IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'OZELKOD1' AND SYSOBJECTS.name = 'HRANDEVU')
ALTER TABLE HRANDEVU ADD OZELKOD1 integer NULL
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'OZELKOD2' AND SYSOBJECTS.name = 'HRANDEVU')
ALTER TABLE HRANDEVU ADD OZELKOD2 integer NULL
go